<div class="card">
  <div class="image-holder">
    <img [src]="getImageSource()"/>
  </div>
  <span class="plus-icon" (click)="selectTemplate()" [ngClass]="{'disabled-item': !template}"></span>
</div>